body{
            font-family: Arial;
            margin: 20px;
        }

        /* Main container */
        .menu-container{
            display: grid;

            /* Number of columns */
            grid-template-columns: repeat(4, 1fr);

            gap: 15px;
        }

        /* Item box */
        .menu-item{
            border: 1px solid #ccc;
            padding: 15px;
            border-radius: 8px;
            background: #f9f9f9;
        }

        .menu-item h3{
            margin: 0 0 10px;
        }

        .price{
            color: green;
            font-weight: bold;
        }

        /* Responsive */
        @media(max-width: 900px){
            .menu-container{
                grid-template-columns: repeat(2, 1fr);
            }
        }

        @media(max-width: 500px){
            .menu-container{
                grid-template-columns: repeat(1, 1fr);
            }
        }